/* CSS Document */
.cl 
{ 
clear: both; 
} 

ul, li 
{ 
list-style: none; 
margin: 0; 
padding: 0; 
} 

ul.uroven1 
{ 
font-weight: bold; 
position: relative; 
height: 3.4em; 
width: 100%; 
font-family: sans-serif; 
font-size: 15px; 
overflow: hidden; /* IE, opera */ 
} 

ul.uroven2 
{ 
position: absolute; 
left: 0; 
top: 1.5em; 
display: block; 
visibility: hidden; 
width: 5000%; /* IE, opera */ 
border-top: solid #acf .2em; 
background: #68a; 
padding: .13em 0; 
} 

li 
{ 
behavior: url(hovermenu.htc); 
} 

li.uroven1 
{ 
float: left; 
margin: 0 .5em; background-color: rgb(153,204,255);
} 

li.uroven2 
{ 
float: left; 
margin: .2em .5em; background-color: rgb(0,255,0);
} 

li.uroven1 a 
{ 
display: block; 
color:rgb(51,0,255);
text-decoration: none; 
padding: .2em .5em; 
border: solid #fca .2em; 
border-bottom: none; 
} 

li.uroven2 a 
{ 
padding: 0 .2em; 
border: none; 
} 

li#aktivni a 
{ 
border-color: #9bd; 
background: #acf; 
} 

li#aktivni li.uroven2 a 
{ 
background: transparent; 
} 

li#aktivni ul 
{ 
visibility: visible; 
} 

/* hover efekty */ 

li.uroven1#aktivniHover ul, li.uroven1#aktivni:hover ul 
{ 
visibility: visible; 
z-index: 1; 
} 

li.uroven1#aktivni a:hover 
{ 
border-color: rgb(51,0,255); 
color:rgb(255,0,0);background-color: rgb(0,255,255);} 

li.uroven1Hover ul.uroven2,li.uroven1 :hover ul.uroven2 
{ 
visibility: visible; 
z-index: 2; 
color:rgb(255,0,0);
} 

li.uroven2 a:hover,li.uroven1#aktivni li.uroven2 a:hover 
{ 
color:rgb(255,51,0); 
} 


